#ifndef ATHORGITLABAPI_GLOBAL_H
#define ATHORGITLABAPI_GLOBAL_H

#include <QtGlobal>

#if defined(ATHORGITLABAPI_LIBRARY)
#  define ATHORGITLABAPISHARED_EXPORT Q_DECL_EXPORT
#else
#  define ATHORGITLABAPISHARED_EXPORT Q_DECL_IMPORT
#endif

#define ATHOR_GITLAB_API_BEGIN_NAMESPACE namespace athor { namespace gitlab { namespace api {
#define ATHOR_GITLAB_API_END_NAMESPACE } } }

#endif // ATHORGITLABAPI_GLOBAL_H
